<?php
$module_dir = "filter_adverts_list";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
$locations_map = array(
	"Famagusta"		=> "Famagusta",
	"Larnaca"		=> "Larnaca",
	"Limassol"		=> "Limassol",
	"Nicosia"		=> "Nicosia",
	"Paphos"		=> "Paphos"
);


if(file_exists($modules_path . "$module_dir/filter_adverts_list_init.php")) {
	include($modules_path . "$module_dir/filter_adverts_list_init.php");
	
	if(file_exists($modules_path . "$module_dir/filter_adverts_list_default.php")) {

		if(isset($_REQUEST['debug_schema'])) {
			echo '<pre>$use_json_schema = ', var_export($use_json_schema, true), '</pre>';
		}

		if(in_array($ultra_domainname, $use_json_schema)) {
			require_once(dirname(__FILE__) . "/filter_adverts_list_lazy_schema.php");
		}
		else {
			require_once(dirname(__FILE__) . "/filter_adverts_list_lazy_default.php");
		}


		/*$minify_domains = [

		];
		if(!in_array($_SERVER['HTTP_HOST'], $minify_domains)) {
			include($modules_path . "$module_dir/filter_adverts_list_lazy_default.php");
		}
		else {
			include($modules_path . "$module_dir/filter_adverts_list_default.php");
		}*/
		//include($modules_path . "$module_dir/filter_adverts_list_default.php");
	}
	else {
		echo $modules_path . "$module_dir/filter_adverts_list_default.php does not exist";
	}
}
else {
    echo $modules_path . "$module_dir/filter_adverts_list_init.php does not exist";
}


	
if(isset($module_params)) {
	unset($module_params);
}
?>